.poll {
	position:relative;
	margin-bottom:20px;
	padding:10px 12px 0;
	background:#DFCAAD url(/magazine/graphics/decoration/rhc.spin.bg.png) repeat-x 0 0;
}
	.poll h2 {
		margin-bottom:10px;
		color:#273045;
	}
	.poll p {
		margin-bottom:10px;
		font-size:1.167em;
		line-height:1.286;
		color:#273045;
	}
	.poll div img {
		display: block;
	}
	.poll .poll_sleeve {
		padding-bottom:20px;
	}
	.poll .poll_sleeve p {
		margin:7px 0 0;
	}
	.poll .poll_sleeve div {
		padding-bottom:5px;
	}
	.poll .poll_sleeve div:after {
		content: ".";
		visibility: hidden;
		height: 0;
		display: block;
		clear: both;
	}
		.poll .poll_sleeve div div {
			float: left;
			margin:5px 30px 0 0;
			padding: 0;
			height: 20px;
			width:200px;
		}
			.poll .poll_sleeve .pollQuestion {
				display: block;
				font-weight:bold;
			}
			.poll .poll_sleeve .pollResponse {
				display:inline-block;
				padding-top:3px;
			}
		.poll .poll_sleeve div input {
			margin:3px 9px 0 0;
		}
		.poll .poll_sleeve fieldset p {
			font-family:Georgia, Times, "Times New Roman", serif;
			color:#000;
		}
		.poll input, .poll label {
			float: left;
			font-weight:bold;
		}
		.poll button {
			margin:10px 0 0;
			padding:0;
			border:0;
			display:block;
			width:105px;
			height:30px;
			text-indent:-9999px;
			background:url(/magazine/graphics/buttons/sprite.buttons.png) no-repeat 0 -455px;
			cursor:pointer;
		}
	.poll #pollResults {
		display: none;
	}